Subject: Re: how to proceed
From: Yarngam Makan <[email-masked]>
To: Saifullah Kar <[email-masked]>
Date: Sun, 8 Mar 2020 14:51:26 -0700 (MST)

lets not forget this case 
CASE1432421 

This is customer's complaint.... 

Ok so when I sent it to you it was not in the shape it's in now. It was scratched and beat up a bit I know that.. but it was did not have broken plastic and cracked plastic and it was not coming apart in the middle like in the first pictures I sent you and it did not have something rattling inside. It just wouldn't take a charge when I sent it to you. So how I would like to proceed is to send it back to you. But I'm not going to pay for it. I paid the first time to get it fixed I'm not doing it again for something we didn't do. I hope that make sense to you because that's what I think is fair. I wasn't asking for a new one I just wanted the charging issue fix. And yes that is fixed but it is not in the same shape I sent it to you. 

said box is fine... please mind there are two RA for two units.. one is exchange and the other is repair. 
just receive the unit back and said the above issue was found out of the box....broken shell issue.